<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
			<link rel="stylesheet" href="style.css" />
        <title>Le clos des vignes</title>
			<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    </head>

    <body>
		<header>
			<a href="accueil.html" id="logo"><img src="images/logo.png" alt="logo le clos de vignes"/></a>
			<ul class="coodonées">
				<li><strong>9 Place du 8 mai 1945</strong></li>
				<li><strong>30210   Castillon du Gard</strong></li>
				<li><strong>04.66.37.02.26</strong></li>
			</ul>
			<nav>
				<ul class="navbar">
					<li><a href="accueil.html">Le Restaurant</a></li>
					<li><a href="cartes.html">La Carte</a></li>
					<li><a href="contact.html">Contact</a></li>
					<li><a href="galerie.html">Galerie</a></li>
				</ul>
			</nav>
		</header>
		<div id="galerie"
		<!--START SIMPLEVIEWER EMBED.-->
<script type="text/javascript" src="svcore/js/simpleviewer.js"></script>
<script type="text/javascript">
simpleviewer.ready(function () {
simpleviewer.load("sv-container", "100%", "100%", "222222", true);
});
</script>
<div id="sv-container"></div>
<!-- END SIMPLEVIEWER EMBED -->
		</div>
		<footer>
			<ul class="coodonées">
				<li><strong>9 Place du 8 mai 1945</strong></li>
				<li><strong>30210   Castillon du Gard</strong></li>
				<li><strong>04.66.37.02.26</strong></li>
			</ul>
			<p>Suivez-nous sur :<a href="https://www.facebook.com/restaurantleclosdesvignes.fr"><img src="images/logofacebook.png" alt="logo facebook"/></a> et <a href="http://www.tripadvisor.fr/Restaurant_Review-g954033-d1234746-Reviews-Le_Clos_des_Vignes-Castillon_du_Gard_Gard_Languedoc_Roussillon.html"><img src="images/logotripadvisor.png"/></a></p>
			<p>Webmaster : <strong>Marc Azadian</strong></p>
		</footer>
    </body>
	<script>
var positionElementInPage = $('.navbar').offset().top;
$( window ).resize(function() {
    positionElementInPage = $('.navbar').offset().top;
});
$(window).scroll(
    function() {
        if ($(window).scrollTop() > positionElementInPage) {
            // fixed
            $('.navbar').addClass("fixedTop");
        } else {
            // unfixed
            $('.navbar').removeClass("fixedTop");
        }
    }
  );
</script>
</html>